Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Add system requirements to readme #44

Merged
merged 1 commit into from

2 participants

@bootstraponline

It's helpful to know the system requirements.

@tnm tnm merged commit caf5a56 into from
@tnm
Collaborator

Hah, I was literally just editing the README as this came in. Thanks.

@bootstraponline

Thank you for the new pygments.rb. pygments.rb 0.2.x required a whole section on resolving lib.so errors . The section is now deleted because ffi is gone in pygments.rb 0.3.x.

@tnm
Collaborator

Awesome, happy to hear it!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Oct 17, 2012
  1. @bootstraponline
This page is out of date. Refresh to see the latest.
Showing with 5 additions and 1 deletion.
  1. +5 −1 README.md
View
6 README.md
@@ -10,7 +10,11 @@ interpreter.
Each Ruby process that runs has its own 'personal Python';
for example, 4 Unicorn workers will have one Python process each.
If a Python process dies, a new one will be spawned on the next
-pygments.rb request.
+pygments.rb request.
+
+## system requirements
+
+- Python 2.5+
## usage
Something went wrong with that request. Please try again.